[
    null,
    {
        "id": 1,
        "battlerName": "",
        "characterIndex": 0,
        "characterName": "hokogra_01",
        "classId": 1,
        "equips": [
            1,
            0
        ],
        "faceIndex": 0,
        "faceName": "",
        "traits": [],
        "initialLevel": 17,
        "maxLevel": 99,
        "name": "Sousuke",
        "nickname": "",
        "note": "<trunkShiftY:-25>\n<stand_picture:tatie_lux>",
        "profile": ""
    },
    {
        "id": 2,
        "battlerName": "",
        "characterIndex": 1,
        "characterName": "hokogra_01",
        "classId": 1,
        "equips": [
            1,
            0
        ],
        "faceIndex": 0,
        "faceName": "",
        "traits": [],
        "initialLevel": 17,
        "maxLevel": 99,
        "name": "Nureba Ruri",
        "nickname": "",
        "note": "<trunkShiftY:-25>\n<stand_picture:tatie_lux>",
        "profile": ""
    }
]